@charset "UTF-8";
/* CSS Document */
#clear { clear: both;}
ul {margin: 0; padding: 0; list-style: none;}
li {
	margin-left: 15px;
	list-style-type: disc;
}
html {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../images/webpage_background.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#text { padding-left: 28px;
padding-top: 30px;
padding-right: 20px;
}
#textoffer { padding-left: 28px;
padding-top: 10px;
padding-right: 20px;
width: 340px;
}
.bodycopy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}
.bodycopybold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: bold;
}
.subhead {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	text-transform: uppercase;
}
#content {
	margin: 0 auto;
}
#contentinfo {
	width: 981px;
	margin: 0 auto;
	background-color: #FFF;
	}
.bodycopy li {
	margin-left: 50px !important;
	font-size: 18px;
}
#header { 
margin: 0 auto;
	width: 981px;
	height: 213px;
}
#pagewrapperpages {
	margin: 0 auto;
}
#whatimage { width: 589px;
height: 548px;
float: right;
}
#textabout { padding-left: 28px;
padding-top: 10px;
padding-right: 20px;
width: 541px;
}
#aboutimage { width: 392px;
height: 548px;
float: right;
}
#textwhy { padding-left: 28px;
padding-top: 10px;
padding-right: 20px;
width: 502px;
float: left;
}
#textwhy ul li {
	margin-left: 15px;
	padding: 0;
	list-style: disc;
	margin-bottom: 10px;
}
#whyimage { width: 392px;
height: 548px;
float: right;
}
#textclients { padding-left: 28px;
padding-top: 10px;
width: 754px;
float: left;
height: 538px;
}
#clientsimage { width: 196px;
height: 548px;
float: right;
}
#textcontact { padding-left: 28px;
padding-top: 10px;
width: 362px;
float: left;
}
#contactimage { width: 588px;
height: 547px;
float: right;
}
